Subject: Re: Need help with temp.gauge

From: [email-masked] (Only Jules)
Date: 15 Mar 1995 08:56:51 -0500

I have one too, I'll bet iy's made by Weksler instruments. Just make sure
you reset it before you expect a new low. Ex... if you check it @ 8am,
record the temp, and reset (a little magnet, right?),  it will be warming
up for the day, and the new low could be higher than previous low. If you
had not reset it, it could not display the new low. Hope this helps....